ICE iManager plug-ins are not operational - ICEWizardModule (2.5.20060525)

  • 3783813
  • 04-Dec-2006
  • 26-Apr-2012

Environment

Novell eDirectory 8.8 SP2 for All Platforms
ICE iManager plug-in - ICEWizardModule (2.5.20060525)

Situation

ICE iManager plug-ins are not operational - ICEWizardModule (2.5.20060525)
Error: ICE Wizard Error The ice process returned an exit code of 128.

Resolution

This has been resolved in the eDirectory Plugins for iManager 2.7.

You can download them through the iManager or by going to https://download.novell.com | Select "iManager" from the Product or Technology dropdown menu | and type in the Keyword of "eDirectory".

eDirectory Plug-in for iManager 2.5, 2.6, & 2.7

eDir_iMan27_Plugins.npm is a bundled npm that includes the following npms:

ICEWiz.npm version 2.7.20070919
eDirExtended.npm version 2.6.20070924


Feedback service temporarily unavailable. For content questions or problems, please contact Support.